Bug 191276 - capi devices not available to uucp group members
capi devices not available to uucp group members
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: udev (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks: 176344
  Show dependency treegraph
 
Reported: 2006-05-10 09:21 EDT by Bastien Nocera
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-22 05:34:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bastien Nocera 2006-05-10 09:21:12 EDT
udev-039-10.12.EL4

In /etc/udev/permissions.d/50-udev.permissions:
capi*:root:root:0660

should be:
capi*:root:uucp:0660

for uucp group members to be able to access capi devices, just as they are able
to access serial ports for analog modems.
Comment 1 RHEL Product and Program Management 2006-08-18 11:55:54 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.

Note You need to log in before you can comment on or make changes to this bug.